/*
Main TechPodcasts.com CSS file
*/

/* Standard element properties */
body {
	font-family: Arial, Helvetica, sans-serif;
	color: #0076EC;
}
p, form {
	padding: 0;
	margin: 0;
}

input, textarea, select {font-family: 'Lucida Grande', arial,'Bitstream Vera Sans', verdana, sans-serif; font-size: 12px;}

h1, h2, h3 {font-family: arial, verdana, sans-serif;}
h1, h2, h3, h4 {font-weight: 700; color: #0076EC;}
h1 a, h2 a, h3 a, h4 a {font-family: 'Lucida Grande',arial,'Bitstream Vera Sans', verdana,sans-serif;}
h1 {font-size: 18px; margin: 0px 0px 5px 0px;}
h2 {font-size: 16px; margin: 0px 0px 5px 0px;}
h3 {font-size: 14px; margin: 0px 0px 5px 0px;}
h4 {font-size: 12px; margin: 0px 0px 3px 0px;}
a, a:visited {color: #0076EC; text-decoration: none;}
a:hover {color: #0076EC; text-decoration: underline;}
img{border:0px;}
address{font-style:normal;}

/* Site wide common elements */
#container {
	margin-left: auto;
	margin-right: auto;
	width: 985px;
	/* Temporary, lets see the limits of the page
	border-color: #000000;
	border-width: 1px;
	border-style: solid; */
}
#content {
	margin-top: 12px;
	margin-bottom: 6px;
}

/* Header section */
#header {
	width: 985px;
	height: 175px;
	background-image: url(../images/banner.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	position: relative;
}

#nav {
	position: absolute;
	top: 110px;
	left: 220px;
	margin: 0px;
	padding: 0px;
}
#nav li {
	float: left;
	list-style: none;
	margin: 0px 5px;
	padding: 0px 0px;
	text-align: center;
}
#subnav {
	font-size: 12px;
	text-align: right;
	position: absolute;
	top: 0px;
	right: 0px;
	color: #0076EC;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	text-transform: lowercase;
}
#subnav a, #subnav a:hover {
	color: #0076EC;
	font-weight: bold;
}
#subnav .subnavmsg {
	margin-right: 10px;
}
#subnav .subnavlinks {
	text-transform: lowercase;	
}

#slogan {
	font-size: 10px;
	position: absolute;
	left: 10px;
	bottom: 30px;
	color: #000000;
}
#headerfeeds {
	width: 194px;
	height: auto;
	position: absolute;
	right: 0px;
	top: 90px;
	text-align: left;
}
#headerfeeds img {
	margin-bottom: 10px;
	margin-left: 8px;
	margin-right: 0px;
}
#statusmsg {
	font-size: 13px;
	font-weight: bold;
	color: #990000;
	position: absolute;
	left: 260px;
	bottom: 10px;
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
}
/* Footer section */

#footer {
	background-color: #0076EC;
	color: #FFFFFF;
	text-align: center;
	width: 985px;
	height: 25px;
	position: relative;
	margin-right: 0px;
	margin-left: 0px;
}

#footer p {
	font-size: 10px;
	padding-top: 6px;
}

#footer a {
	text-decoration: underline;
	color: #FFFFFF;
}

/*SEARCH HEADER STYLING*/
#searchbox {
	font-size: 12px;
	background-color: #D4E533;
	height: 32px;
	width: 320px;
	text-align: center;
	position: absolute;
	right: 0px;
	top: 32px;
}

#searchbox input {
	height: 16px;
	margin-top: 5px;
}
#searchbox input.textbox {
	height: 16px;
	margin-top: 5px;
	width: 130px;
}
#searchbox img {
	margin-top: 5px;
}
#searchbox_left {
	float:left;
	width: 123px;
	text-align: left;
	margin-top: 5px;
	padding-left: 9px;
}
#search_box_right {
	text-align: left;
	
}
#categories {
	background-color: #EAEAEA;
	padding-bottom: 5px;
	margin-bottom: 10px;
}
#categories ul {
	
	list-style-type: none;
	padding: 0px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#categories ul li {
	margin: 0px;
	font-size: 12px;
	font-weight: bold;
	float: left;
	padding-top: 2px;
	padding-right: 8px;
	padding-bottom: 2px;
	padding-left: 12px;
	min-width: 100px;
	max-width: 220px;
}
#categoryheader {
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 0px;
	width: 100%;
	background-color: #FFFFFF;
}
#categoryheader h2 {
	font-size: 14px;
	font-weight: bold;
	margin: 0;
	padding-left: 5px;
	text-transform: capitalize;	
}

#homepage_content .grid-cell {
	background-color: #ECECEC;
}
#contentcontainer {
	width: 985px;
	height: auto;
}